@font-face {
  font-family: 'DIN Alternate';
  src: url('DIN Alternate.ttf')
}
@font-face {
  font-family: 'DIN Alternate Bold';
  src: url('DIN Alternate Bold.ttf')
}

@font-face {
  font-family: 'Akzidenz Grotesk BE';
  src: url('AkzidenzGroteskBE-Regular.woff2') format('woff2');
  src: url('AkzidenzGroteskBE-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Akzidenz Grotesk BE MD';
  font-weight: bold; /*config its weight*/
  src: url('AkzidenzGroteskBE-Md.woff2') format('woff2');
  src: url('AkzidenzGroteskBE-Md.woff') format('woff');
 }


/*
@font-face {
  font-family: 'XHelvetica Neue';
  font-weight: 200; 
  src: url('HelveticaNeue Thin.woff') format('woff');
}

@font-face {
  font-family: 'XHelvetica Neue';
  font-weight: 400; 
  src: url('HelveticaNeue Medium.woff') format('woff');
}

@font-face {
  font-family: 'XHelvetica Neue';
  font-weight: bold; 
  src: url('HelveticaNeueBd.woff') format('woff');
}
*/